@media only screen and (max-width: 768px) {
  .w1,
  .w2,
  .w3,
  .w4,
  .w5 {
    width: 100%;
  }
}


/* -------------------------------------------------- 
	design for 480px
/* -------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .slide_text {
    display: none;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 980px) {
  .md-flex {
    display: flex;
    justify-content: space-between;
  }

  .md-flex > .md-flex-col {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

@media only screen and (max-width: 1199px) {
  .md-flex-col.col-extra {
    display: none;
  }
}

/* ================================================== */
/* R E S P O N S I V E */
/* ================================================== */


@media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1240px;
    }
}

@media (min-width: 980px) and (max-width: 1199px) {
  header #mainmenu a {
    padding-left: 5px;
    padding-right: 5px;
  }

  #mainmenu li a:after {
    margin-left: 15px;
  }
}

/* -------------------------------------------------- 
	design for 768px
/* ================================================== */
@media (min-width: 768px) and (max-width: 979px) {
  .slider_text {
    padding-top: 0px;
  }
}

@media only screen and (max-width: 992px) {

header #logo{
  display: table;
  height: 80px;
}
header #logo a{
  vertical-align: middle;
  display: table-cell;
}

header .de-flex {
   display: block;
}

header .de-flex > .de-flex-col {
  display: block;
}

header .de-flex #menu-btn{
  position: absolute;
  top:20px;
  right: 30px;
}

header .d-extra{
  position: absolute;
  top:27px;
  right: 80px;
  position: absolute;
}


.float-text{
  display:none !important;
}

  .d-room-details.de-flex{
    display: block;
  }
  .d-room-details .de-flex-col{
    display: block;
    margin-bottom: 20px;
  }
  .d-room-details .de-flex-col:last-child{
    margin-bottom: 0;
  }
  #slidecaption h2{
    font-size: 9vw;
  }

  #mo-menu.mm-style-2 > li > a{
    font-size: 36px;
    line-height: 36px;
    padding: 10px;
  }

  #subheader h4{
    font-size: 36px;
  }

  .v-text{
    display: none;
  }

  #menu-btn {
    display: block;
    position: relative;
    float: right;
  }

  .pp-section.pp-table {
    display: block;
  }

  .pp-scrollable .pp-inner {
    display: block;
  }

  .de-header-flex {
    display: block;
  }

  #de-extra-menu {
    display: block;
    position: absolute;
    right: 50px;
    margin-top: 10px;
  }

  .d-cart-icon {
    display: block;
    width: 60px;
    position: relative;
  }

  .d-cart-icon span {
    float: none;
    margin-left: 20px;
  }

  #mo-button-open {
    margin-top: 22px;
  }

  .sm-auto-height {
    height: auto !important;
  }
  .sm-auto-height .center-y {
    margin: 90px 0 !important;
  }

  header {
    display: none;
  }

  header .info {
    display: none !important;
  }

  header.header-bg {
    background: rgba(0, 0, 0, 1);
  }

  header,
  header.fixed {
    display: block;
    position: inherit;
    margin: 0;
    padding: 0;
    margin-top: 0;
    background: #000000;
    padding: 15px 0 15px 0;
  }

  #de-sidebar {
    position: absolute !important;
    width: 100%;
    right: 1px;
  }

  header.side-header,
  .de_light header.side-header {
    position: absolute !important;
    display: block;
    height: 60px;
    top: 0;
    background: #000;
  }

  header.side-header #mainmenu {
    position: absolute;
    background: #000;
    margin: 0;
    top: 60px;
    left: 0;
    width: 100%;
  }

  header.side-header #logo .logo {
    display: none;
  }

  header.side-header #logo .logo-2 {
    display: inline-block;
    position: absolute;
    height: 30px;
    top: 15px;
    left: 40px;
  }

  header.side-header #menu-btn {
    position: absolute;
    top: 8px;
    right: 30px;
    height: 0;
    z-index: 2000;
    height: 35px;
  }

  header.side-header #mainmenu li {
    display: block;
  }

  header.side-header #mainmenu a,
  .de_light.de-navbar-left header #mainmenu > li > a {
    display: block;
    text-align: center;
    color: #fff;
  }

  .de_light.de-navbar-left header #mainmenu > li {
    border-bottom: solid 1px rgba(255, 255, 255, 0.1);
  }

  header.side-header #mainmenu a:hover {
    background: none !important;
  }

  header.side-header #mainmenu a:hover {
    background: none !important;
  }

  header.side-header .social-icons-2 {
    display: none;
  }

  header.autoshow {
    top: 0 !important;
  }

  header.autoshow #mainmenu li a {
    background: none !important;
  }

  header.header-mobile-sticky {
    position: fixed;
  }

  header.de_header_2 {
    height: auto;
    padding-bottom: 0;
  }

  header.force-header-mobile {
    max-height: 80px;
    overflow: hidden;
    position: absolute;
  }

  header.force-header-mobile div#logo {
    height: 80px;
  }

  #subheader,
  .de-navbar-left #subheader {
    padding-bottom: 20px;
  }

  #subheader span {
    display: none;
  }
  #subheader .crumb {
    display: none;
  }

  .de-navbar-left #subheader {
    padding-top: 70px;
  }

  .slider_text h1 {
    font-size: 32px;
  }

  .slider_text .description {
    display: none;
  }
  div#logo {
    margin-top: -15px;
  }
  #logo,
  #logo .inner {
    vertical-align: middle;
    height: auto;
  }

  #domain-check .text,
  #domain-check .button {
    width: 100%;
  }

  .container-3 .de-team-list,
  .container-4 .de-team-list {
    width: 49.9%;
    float: left;
    position: relative;
  }

  #testimonial-full blockquote {
    padding: 20px;
  }

  nav {
    width: 100%;
  }

  #mainmenu {
    display: none;
    float: none;
    z-index: 200;
    width: 100%;
    margin: 0;
    padding: 0;
  }

  #mainmenu a {
    text-align: left;
    padding-left: 0;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }

  #mainmenu li li a,
  #mainmenu li li li a {
    padding-left: 0;
  }

  #mainmenu a:hover {
    background: #111 !important;
  }

  #mainmenu li ul {
    background: none;
    display: block;
    position: inherit;
    margin: 0;
    width: 100%;
  }

  #mainmenu li {
    border-bottom: solid 1px #333;
    margin: 0;
    width: 100%;
    display: block;
    letter-spacing: 3px;
  }

  #mainmenu li a:after {
    display: none;
  }

  #mainmenu li:last-child {
    margin-bottom: 30px;
  }

  #mainmenu li ul {
    border-top: solid 1px #333;
    top: auto;
  }

  #mainmenu li ul a {
    width: 100%;
    background: none;
    border: none;
  }

  #mainmenu li ul li {
    border: none;
    padding-left: 40px !important;
  }

  #mainmenu li ul li a {
    display: block;
  }

  #mainmenu li ul li:last-child {
    border-bottom: none;
    margin: 0;
  }

  #mainmenu li ul li:last-child a {
    border-bottom: none;
  }
  #mainmenu li a {
    color: #eceff3;
  }

  #mainmenu li li a {
    font-size: 10px;
  }

  #mainmenu li li a:hover {
    color: #fff;
  }

  header.header-mobile #mainmenu {
    display: none;
    float: none;
    z-index: 200;
    width: 100%;
    margin: 0;
    padding: 0;
  }

  header.header-mobile.header-custom #mainmenu {
    padding: 0 40px 0 40px;
  }

  header.header-mobile #mainmenu a {
    text-align: left;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }

  header.header-mobile #mainmenu a:hover {
    background: none !important;
  }

  header.header-mobile #mainmenu li ul {
    display: block;
    position: inherit;
    margin: 0;
    width: 100%;
  }

  header.header-mobile #mainmenu li {
    border-bottom: solid 1px #333;
    margin: 0;
    width: 100%;
    display: block;
    letter-spacing: 3px;
  }

  header.header-mobile.header-light #mainmenu li {
    border-bottom-color: #eee;
  }

  header.header-mobile.header-light #mainmenu li a:hover {
    color: #222;
  }

  header.header-mobile #mainmenu li a:after {
    display: none;
  }

  header.header-mobile #mainmenu li:last-child {
    margin-bottom: 30px;
  }

  header.header-mobile #mainmenu li ul {
    border-top: none;
    top: auto;
  }

  header.header-mobile #mainmenu li ul a {
    width: 100%;
    background: none;
    border: none;
  }

  header.header-mobile #mainmenu li ul li {
    border: none;
    padding-left: 40px !important;
  }

  header.header-mobile #mainmenu li ul li:first-child {
    border-top: solid 1px #333;
  }
  header.header-mobile.header-light #mainmenu li ul li:first-child {
    border-top-color: #eee;
  }

  header.header-mobile #mainmenu li ul li a {
    display: block;
    border-bottom: solid 1px #eee;
  }
  header.header-mobile.header-light #mainmenu li ul li a {
    border-bottom-color: #eee;
  }

  header.header-mobile #mainmenu li ul li:last-child {
    border-bottom: none;
    margin: 0;
  }

  header.header-mobile #mainmenu li ul li:last-child a {
    border-bottom: none;
  }

  header.header-mobile #mainmenu li a {
    color: #eceff3;
  }

  header.header-mobile.header-light #mainmenu li a {
    color: #404040;
  }

  header.header-mobile #mainmenu li li a {
    font-size: 10px;
  }

  header.header-mobile #mainmenu li li a:hover {
    color: #fff;
  }

  header.header-mobile #mainmenu li ul {
    height: 0;
    overflow: hidden;
    position: relative;
    left: 0;
  }

  header.header-mobile #mainmenu li ul li ul li:last-child {
    border-bottom: solid 1px #333;
  }
  header.header-mobile.header-light #mainmenu li ul li ul li:last-child {
    border-bottom-color: #eee;
  }

  header.header-mobile #mainmenu li ul li ul {
    margin-bottom: 10px;
  }

  header.header-mobile #mainmenu > li > span {
    width: 36px;
    height: 36px;
    background: url(../images/ui/arrow-down.png) center no-repeat;
    position: absolute;
    right: 0;
    margin-top: 10px;
    z-index: 1000;
    cursor: pointer;
  }
  header.header-mobile.header-light #mainmenu > li > span {
    background: url(../images/ui/arrow-down-invert.png) center no-repeat;
  }

  header.header-mobile #mainmenu li span.active {
    background: url(../images/ui/arrow-up.png) center no-repeat;
  }
  header.header-mobile.header-light #mainmenu li span.active {
    background: url(../images/ui/arrow-up-invert.png) center no-repeat;
  }

  header.header-mobile #mainmenu li > ul > li > span {
    width: 36px;
    height: 36px;
    background: url(../images/ui/arrow-down.png) center no-repeat;
    position: absolute;
    right: 0;
    margin-top: -45px;
    z-index: 1000;
    cursor: pointer;
  }
  header.header-mobile.header-light #mainmenu li > ul > li > span {
    background: url(../images/ui/arrow-down-invert.png) center no-repeat;
  }

  header.header-mobile #mainmenu > li > ul > li > span.active {
    background: url(../images/ui/arrow-up.png) center no-repeat;
  }
  header.header-mobile.header-light #mainmenu > li > ul > li > span.active {
    background: url(../images/ui/arrow-up-invert.png) center no-repeat;
  }

  header.header-mobile #mainmenu li ul li a {
    border-bottom: solid 1px #333;
  }
  header.header-mobile.header-light #mainmenu li ul li a {
    border-bottom-color: #eee;
  }
  header.header-mobile #mainmenu li ul li:last-child > a {
    border-bottom: none !important;
  }

  header.header-mobile #mainmenu li ul.mega ul {
    height: auto;
  }

  #mainmenu li ul.mega {
    position: fixed;
    left: 0;
    width: 100%;
    margin-top: 30px;
    display: block;
    padding: 0;
  }
  #mainmenu li ul.mega > li {
    width: 100%;
  }
  #mainmenu li ul.mega > li ul {
    position: static;
    visibility: visible;
    opacity: 1;
    left: 0;
    float: none;
    width: 100%;
  }
  #mainmenu ul.mega > li ul li {
    margin: 0;
    padding: 0;
  }

  #mainmenu li ul.mega .menu-content {
    background: none;
    padding: 30px;
  }

  header.header-mobile #mainmenu ul.mega li {
    border-bottom: solid 1px #333;
    padding-left: 0 !important;
  }

  header.header-mobile.header-light #mainmenu ul.mega li {
    border-bottom: solid 1px #eee;
  }

  header.header-mobile #mainmenu ul.mega li.title {
    border-bottom: solid 1px #777 !important;
  }

  .de_tab.tab_steps .de_nav {
    text-align: center;
  }

  .de_tab.tab_steps .de_nav li {
    display: block;
    margin: 0;
    padding: 0;
  }

  .de_tab.tab_steps .de_nav li span {
    margin: 0;
    margin-bottom: 40px;
    display: inline-block;
  }

  .de_tab.tab_steps .de_nav li .v-border {
    border: none;
  }

  .hidden-phone {
    display: none;
  }

  .grid_gallery .item {
    width: 100%;
  }

  .de-navbar-left #wrapper {
    overflow: hidden;
    width: 100%;
  }

  .de-navbar-left .inner-padding {
    padding: 30px;
  }

  .de-navbar-left header #mainmenu > li > a {
    padding-left: 40px;
  }

  .side-bg .image-container {
    position: relative;
    width: 100%;
    height: 400px !important;
    top: 0;
    margin-bottom: 60px;
  }

  .mobile-hide {
    display: none;
  }

  .display-table {
    display: block;
  }

  .display-table [class*="col-"] {
    float: none;
    display: block;
    vertical-align: top;
  }

  h2.hero {
    font-size: 28px;
    letter-spacing: 5px;
  }

  #filters li.pull-right {
    float: none !important;
  }

  .sm-hide {
    display: none;
  }

  #mainmenu li ul.mega .menu-content {
    padding: 0;
    padding-left: 40px;
  }

  .mega [class*="col-"] {
    margin-bottom: 0;
  }

  .mega .spacer-single {
    height: 0;
  }

  header.header-mobile #mainmenu li ul.mega li.title {
    padding-top: 15px;
  }

  header.header-mobile #mainmenu li ul.mega li ul li:last-child {
    border-bottom: none;
    margin-bottom: 0;
  }

  header.header-mobile #mainmenu li ul.mega li ul {
    margin-bottom: 0;
  }

  .sm-mt0 {
    margin-top: 0;
  }

  .sm-mb-30 {
    margin-bottom: 30px;
  }

  .sm-no-padding {
    padding: 0;
  }

  .d-slide-item .dsi-desc {
    margin-left: 0%;
    float: right;
  }

  .d-slide-item .wm {
    line-height: 1em;
  }
}

/* -------------------------------------------------- 
	custom for 320px & 480px 
	/* -------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }
  .feature-box-image,
  .pricing-box {
    margin-bottom: 30px;
  }

  .de_tab .de_nav li {
    display: block;
    width: 100%;
  }

  .pf_full_width .item {
    float: left;
    width: 49.9% !important;
  }

  /*.item{
	font-size:48px;
	line-height:48px;
	}*/

  .item i {
    font-size: 36px;
  }

  #de-sidebar {
    width: 100%;
    display: block;
    position: relative;
  }

  .pricing-2-col .pricing-box,
  .pricing-3-col .pricing-box,
  .pricing-4-col .pricing-box,
  .pricing-5-col .pricing-box {
    width: 100%;
  }

  .container-3 .de-team-list,
  .container-4 .de-team-list {
    width: 100%;
    float: left;
    position: relative;
  }

  .countdown-section {
    font-size: 12px;
  }
  .countdown-amount {
    font-size: 36px;
  }

  .de-navbar-left header #mainmenu > li > a {
    padding-left: 40px;
  }

  .de-navbar-left .inner-padding {
    padding: 0px;
  }

  h1.title-2 {
    font-size: 16px;
    letter-spacing: 10px;
    line-height: 2em;
  }

  header.de_header_2 {
    height: auto;
  }

  .sm-no-padding {
    margin-top: 0;
  }

  .mt-sm-none {
    margin-top: 0;
  }

  .text-slider {
    font-size: 5vh;
  }

  .schedule-item .sc-time {
    width: 100%;
    padding-bottom: 20px;
    float: none;
  }
  .schedule-item .sc-pic {
    width: 80px;
  }
  .schedule-item .sc-pic img {
    width: 60px;
  }
  .schedule-item .sc-name {
    padding-top: 5px;
  }
  .schedule-item .sc-info {
    float: none;
    display: block;
    width: 100%;
    clear: both;
    padding-top: 30px;
  }
  .schedule-item .sc-info h3 {
    margin-bottom: 10px;
  }

  h1.title-3 {
    font-size: 10vw;
  }

  .owl-custom-nav.nav-in-col .btn-next {
    right: 0;
  }
}

/* -------------------------------------------------- 
	design for 480px
	/* -------------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }
  .feature-box-image,
  .pricing-box {
    margin-bottom: 30px;
  }
}

/* -------------------------------------------------- 
	design for 320px
/* -------------------------------------------------- */
@media only screen and (max-width: 480px) {
  .pf_full_width .item {
    float: left;
    width: 100% !important;
  }

  .text-slider.fontsize40 {
    font-size: 10vw !important;
    letter-spacing: 1vw;
    line-height: 15vw;
  }

  /*.item{
	font-size:32px;
	line-height:32px;
	}*/

  .item i {
    font-size: 24px;
  }

  .grid-item .pf_title {
    display: none;
  }
}
